/*

	Fonts:

		Hairline	"aktiv-grotesk"	200	normal
		Light		"aktiv-grotesk"	300	normal
		Regular		"aktiv-grotesk"	400	normal

	Colors:

		Gold		#BF9246

*/

	body {
		background-image: url(/img/bg_page.1.jpg);
		background-position: center center;
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-size: cover;
		background-color: #222222;
		font-family: "aktiv-grotesk", Helvetica, Arial, Verdana, sans-serif;
		font-weight: 200;
		color: #fff;
	}
	h1,h2,h3,h4,h5,h6,
	.h1,.h2,.h3,.h4,.h5,.h6,
	p, li {
		font-family: "aktiv-grotesk", Helvetica, Arial, Verdana, sans-serif;
		font-weight: 200;
	}
	h1 {
		font-size: 100px;
		text-transform: uppercase;
		color: #fff;
	}
	body#registration h1 {
		font-size: 60px;
		text-transform: none;
	}
	h2 {
		font-size: 40px;
		font-weight: 300;
		text-transform: uppercase;
		color: #BF9246;
		color: #fff;
		margin: 10px 0 60px 0;
	}
	body#registration h2 {
		font-size: 30px;
		text-transform: none;
		margin-right: 120px;
		color: #BF9246;
	}
	body#registration h3 {
		font-size: 35px;
		text-transform: uppercase;
	}
	body#registration h4 {
		font-size: 25px;
		font-weight: 300;
		text-transform: uppercase;
		color: #BF9246;
	}
	.logo-edge {
		width: 130px;
		height: 80px;
		margin-top: 40px;
	}
	.logo-facebook {
		width: 18px;
		height: 18px;
		margin: 30px 0 0 10px;
	}
	.logo-espace {
		width: 280px;
		height: 110px;
		margin-bottom: 40px;
	}
	.address {
		position: absolute;
		bottom: 25px;
	}
	button {
		// background-color: transparent !important;
		// color: #BF9246 !important;
		float: right;
		margin-top: 15px;
	}
	a.btn,
	a.btn:visited,
	button {
		background-color: rgba(191,146,70,0.8) !important;
		color: #fff;
		font-size: 18px !important;
	}
	a.btn:hover,
	button:hover {
		background-color: rgba(191,146,70,1) !important;
		color: #fff !important;
	}
	.btn-default,
	button {
		transition: all 0.5s ease;
		border-color: #BF9246;
		border-radius: 0;
	}
	.btn-download {
		margin-left: 25px;
	}
	form .btn-download {
		float: right;
		margin: 15px 25px 0 0;
	}
	input,textarea,.form-check-label{
		font-family: "aktiv-grotesk", Helvetica, Arial, Verdana, sans-serif !important;
		font-weight: 400 !important;
		font-size: 14px !important;
		color: #fff !important;
		background-color: rgba(0,0,0,0.95) !important;
		border-color: #000 !important;
		border-radius: 0 !important;
	}
	.custom-checkbox-box {
		display: block;
		padding: 7px 15px;
		background-color: rgba(0,0,0,0.95) !important;
	}
	.form-group {
		margin-bottom: 10px;
	}
	.help-block {
		padding-left: 12px;
		font-weight: 400 !important;
		color: #BF9246;
		background-color: rgba(0,0,0,0.75);
	}
	.with-errors,
	.has-error {
		margin-bottom: 0 !important;
	}
	.h4.text-danger,
	.h4.xtext-success {
		font-size: 16px;
		font-weight: 500;
		color: #fff !important;
		text-align: left;
	}
	.espace-container {
		height: 100vh;
		width: 1140px;
		margin: 0 auto;

	    display: -ms-flexbox;
	    display: -webkit-flex;
	    display: flex;
	    -webkit-flex-direction: column;
	    -ms-flex-direction: column;
	    flex-direction: column;
	    -webkit-flex-wrap: nowrap;
	    -ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	    -webkit-justify-content: space-between;
	    -ms-flex-pack: justify;
	    justify-content: space-between;
	    -webkit-align-content: space-between;
	    -ms-flex-line-pack: justify;
	    align-content: space-between;
	    -webkit-align-items: flex-start;
	    -ms-flex-align: start;
	    align-items: flex-start;
	}
	.espace-edge {
	    -webkit-order: 0;
	    -ms-flex-order: 0;
	    order: 0;
	    -webkit-flex: 0 1 auto;
	    -ms-flex: 0 1 auto;
	    flex: 0 1 auto;
	    -webkit-align-self: flex-end;
	    -ms-flex-item-align: end;
	    align-self: flex-end;
	}
	.espace-content {
		width: 100%;
	    -webkit-order: 0;
	    -ms-flex-order: 0;
	    order: 0;
	    -webkit-flex: 0 1 auto;
	    -ms-flex: 0 1 auto;
	    flex: 0 1 auto;
	    -webkit-align-self: center;
	    -ms-flex-item-align: center;
	    align-self: center;
	}
	.espace-logo {
	    -webkit-order: 0;
	    -ms-flex-order: 0;
	    order: 0;
	    -webkit-flex: 0 1 auto;
	    -ms-flex: 0 1 auto;
	    flex: 0 1 auto;
	    -webkit-align-self: center;
	    -ms-flex-item-align: center;
	    align-self: center;
	}

	.registration-container {
		background-color: rgba(0,0,0,0.5);
		padding: 30px;
		position: relative;

	    display: -ms-flexbox;
	    display: -webkit-flex;
	    display: flex;
	    -webkit-flex-direction: row;
	    -ms-flex-direction: row;
	    flex-direction: row;
	    -webkit-flex-wrap: nowrap;
	    -ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	    -webkit-justify-content: flex-start;
	    -ms-flex-pack: start;
	    justify-content: flex-start;
	    -webkit-align-content: stretch;
	    -ms-flex-line-pack: stretch;
	    align-content: stretch;
	    -webkit-align-items: flex-start;
	    -ms-flex-align: start;
	    align-items: flex-start;
	}
	.registration-col-1 {
	    -webkit-order: 0;
	    -ms-flex-order: 0;
	    order: 0;
	    -webkit-flex: 1;
	    -ms-flex: 1;
	    flex: 1;
	    -webkit-align-self: auto;
	    -ms-flex-item-align: auto;
	    align-self: auto;
	}
	.registration-col-2 {
	    -webkit-order: 0;
	    -ms-flex-order: 0;
	    order: 0;
	    -webkit-flex: 1;
	    -ms-flex: 1;
	    flex: 1;
	    -webkit-align-self: auto;
	    -ms-flex-item-align: auto;
	    align-self: auto;
	}

	.now-selling {
		position: absolute;
		top: 40px;
		left: 80px;
		width: 20vh;
		height: auto;
		// -ms-transform: rotate(-10deg); /* IE 9 */
	 //    -webkit-transform: rotate(-10deg); /* Chrome, Safari, Opera */
	 //    transform: rotate(-10deg);
	    z-index: 99;
	}

@media (max-width: 767px) {
	body { padding-left: 20px; padding-right: 20px; }
	.espace-container { min-height: 100vh; width: 100%; }
	.espace-content { text-align: center; }
	h1 { font-size: 34px; text-align: center; }
	h2 { font-size: 15px; text-align: center; }
	.registration-container { -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; }
	.address { position: relative; }
	body#registration h1 { font-size: 50px; }
	body#registration h2 { font-size: 20px; margin-right: 0; }
	body#registration h3 { font-size: 30px; }
	body#registration h4 { font-size: 15px; }
	form { margin-top: 30px; margin-bottom: 40px; }
	.btn-download { clear: both; margin-left: 0; margin-top: 25px !important; }
	.now-selling { width: 15vh; left: 40px; }
}
@media (min-width: 768px) and (max-width: 1023px) {
	body { padding-left: 20px; padding-right: 20px; }
	.espace-container { min-height: 100vh; width: 100%; }
	.espace-content { text-align: center; }
	h1 { font-size: 80px; text-align: center; }
	h2 { font-size: 30px; text-align: center; }
	body#registration h1 { font-size: 50px; text-align: left; }
	body#registration h2 { font-size: 20px; text-align: left; margin-right: 0; }
	body#registration h3 { font-size: 30px; text-align: left; }
	body#registration h4 { font-size: 15px; text-align: left; }
}
@media (min-width: 1024px) and (max-width: 1200px) {
	body { padding-left: 60px; padding-right: 60px; }
	.espace-container { min-height: 100vh; width: 100%; }
	h1 { font-size: 80px; }
	h2 { font-size: 30px; }
	body#registration h1 { font-size: 50px; text-align: left; }
	body#registration h2 { font-size: 20px; text-align: left; }
	body#registration h3 { font-size: 30px; text-align: left; }
	body#registration h4 { font-size: 15px; text-align: left; }
}
